
/**
 * Created by LoliBall on 2024/8/31 23:02.
 * https://github.com/WhichWho
 */
data class DataPack(
    val timestamp: Long,
    val opus: ByteArray,
) : java.io.Serializable

@kotlinx.serialization.Serializable
data class Config(
    val SERVER: Boolean = false,
    val CLIENT: Boolean = true,
    val SERVER_HOST: String = "127.0.0.1",
    val SERVER_PORT: Int = 7860,
    val ECHO_CANCELLATION: Boolean = true,
    val STATISTICS: Boolean = false,
)