plugins {
    kotlin("jvm") version "2.0.20"
    id("com.github.johnrengelman.shadow") version "8.1.1"
    id("org.jetbrains.kotlin.plugin.serialization") version "2.0.20"
}

group = "loli.ball"
version = "1.0"

repositories {
    mavenCentral()
}

dependencies {
    implementation("io.github.jaredmdobson:concentus:1.0.2")
    implementation("org.jetbrains.kotlinx:kotlinx-coroutines-core:1.9.0-RC.2")
    implementation("org.jetbrains.kotlinx:kotlinx-serialization-json:1.7.2")
}

tasks.jar {
    manifest.attributes["Main-Class"] = "MainKt"
}

tasks.test {
    useJUnitPlatform()
}
kotlin {
    jvmToolchain(17)
}